body{
	margin:  0;
	padding: 0;
	box-sizing:  border-box;
	font-family: Zilla Slab;
}

ul{
	list-style-type: none;
	padding-left: 300px;
}

li{
	display: inline-block;
	padding-left: 50px;
}

#logo{
	position: absolute;
	left: 20px;
}

.tuitt-button{
	background-color: #c2195b;
	color: whitesmoke;
	border-radius: 25px;
	padding: 5px;
	position: sticky;
}

.apply-button{
	background-color: #c2195b;
	color: whitesmoke;
	border-radius: 25px;
	padding-right: 50px;
	padding-left: 50px;
	position: sticky;
	float: right;
}

#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	margin-top: 15px;
	min-height: 25vh;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	color: whitesmoke;
	padding: 0 300px 300px 300px;
}

.title{
	color: whitesmoke;
	font-family: Open-Sans
	Position: relative;
	float: right;
	padding-left: 800px;


}

.subtitle{
	color: whitesmoke;
	font-family: Open-Sans
	Position: relative;
	float:  right;
	padding-left: 800px;
}


.title-2{
	font-family: Open-Sans;
	text-align: center;
}

.pre-footer{
	background-color: #f7fbfb;
}

.book-button{
	background-color: #336589;
	color: whitesmoke;
	border-radius: 25px;
	padding: 5px;
	border-left: 15px;
	border-right: 15px;
	position: sticky;
	margin: 0 auto;
    display: block;

}

footer{
	text-align: center;
}

.subtitle{
	font-size: 15px;
	float: left;
}

p{
	text-align: center;
	margin-top: 25px;
	padding-right: 700px;
	padding-left: 700px;
	margin-bottom: 25px;
}
